Home / Cisco Security / Security Advisories

Cisco Security Advisory

Cisco Identity Services Engine Insufficient Access Control Vulnerability

High
Advisory ID:
cisco-sa-ise-access-contol-EeufSUCx
First Published:
2022 November 2 16:00 GMT
Last Updated:
2023 January 24 19:45 GMT
Version 1.5:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2022-20956
CVSS Score:
Base 7.1Click Icon to Copy Verbose Score
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:L/A:N/E:X/RL:X/RC:X
CVE-2022-20956